# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = qcustomplot-doc
pkgbase = qcustomplot
xdata = pkgtype=split
pkgver = 2.1.1-2
pkgdesc = Qt C++ widget for plotting and data visualization (docs)
url = https://www.qcustomplot.com/
builddate = 1779898092
packager = Cory Sanin <corysanin@artixlinux.org>
size = 10826716
arch = x86_64
license = GPL-3.0-or-later
makedepend = doxygen
makedepend = graphviz
makedepend = qt5-tools
